Skype installeren op OpenSuSE 11.2 64-bit

When you install Skype on a 64-bit OpenSuSE 11.2 system using the installation package on the Skype Linux page, Skype refuses to start after install. When looking at the command line,you get the following error message:

That seems to be an issue with a bad installation package from Skype.

Luckily, Alberto Passalacqua describes on his blog the  correct installation procedure to get  Skype 2.1 on OpenSuSE 11.2 64-bit. I did this on our older laptop which is still running OpenSuSE 11.2, and it works great.

Thanks, Alberto!

Leave a Reply